local t = Def.ActorFrame{
	-- border
	Def.Quad{
		InitCommand=cmd(diffuse,0.4,0.4,0.4,0.5;zoomto,SCREEN_WIDTH*0.9+8,SCREEN_CENTER_Y+64+8);
	};
	-- main
	Def.Quad{
		InitCommand=cmd(diffuse,0,0,0,0.5;diffusebottomedge,0.4,0.4,0.4,0.5;zoomto,SCREEN_WIDTH*0.9,SCREEN_CENTER_Y+64);
	};
};

return t;